Novo tema de lives: Colaborando com a Comunidade

Nós estamos adorando fazer lives. Dessa vez, queremos fazer uma live colaborando com os amiguinhos e amiguinhas da comunidade. Vamos pegar pacotes/repositórios aleatórios e fazer Pull Requests (propostas de atualização) corrigindo bugs, arrumando erros de grafia etc.

Coloque abaixo um pacote/repositório de brasileiros/as que você gostaria que a gente ajudasse! (não vale coisas muito difíceis rs).

1 Curtida

Puxando sardinha pro meu lado, precisamos arrumar algumas funções do {abjutils}, que estão dando warnings por conta do {tidyselect}, que fazíamos à moda antiga.

Tenho uma função para ler os microdados do Censo de 2010 com um for para tratar os números reais. :sweat_smile:

2 Curtidas

Pacote {microdatasus} está dando esse warning ao instalar no R 4.0

 NB: this package now depends on R (>= 3.5.0)
     WARNING: Added dependency on R >= 3.5.0 because serialized objects in  serialize/load version 3 cannot be read in older versions of R.  File(s) containing such objects: ‘microdatasus/data/cadger.RData’  ‘microdatasus/data/cbo02.RData’  WARNING: Added dependency on R >= 3.5.0 because serialized objects in  serialize/load version 3 cannot be read in older versions of R.  File(s) containing such objects: ‘microdatasus/data/vinculo.RData’